<?php
/**
* @version	$Id: cat_dblist.php 12734 2009-10-20 19:28:11Z alex $
* @package	In-Portal
* @copyright	Copyright (C) 1997 - 2009 Intechnic. All rights reserved.
* @license      GNU/GPL
* In-Portal is Open Source software.
* This means that this software may have been modified pursuant
* the GNU General Public License, and as distributed it includes
* or is derivative of works licensed under the GNU General Public License
* or other free or open source software licenses.
* See http://www.in-portal.org/license for copyright notices and details.
*/

	defined('FULL_PATH') or die('restricted access!');

	class kCatDBList extends kDBList {

		/**
		 * Select items from current category or from all categories
		 *
		 * @var bool
		 */
		var $Scope = true;

		/*function GetWhereClause($for_counting=false,$system_filters_only=false)
		{
			switch ($this->Special)
			{
				case 'showall':
					$this->clearFilters(false,true,false,false);
					break;
			}
			return parent::GetWhereClause($for_counting,$system_filters_only);
		}*/

	}